<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAd8fy1V5Za4AKkTu7BRTvS8hmhsH9kvJ2HqKH7iS4WlNWtDNOzasPU8z3GHqRfqOLlMxU-tT1Rh5iAzK5-MmkkCjs1jmC9Vi3_puzIzFEmdhFw-wsSdkVGmvJJEa3JpQMK9IxSVZTiF_zS147Y_zzqYKBULzdJzUvDwjdQTWlLKzmy0fX5AXzEQGnOpPFpF6caTtQ_outQPYgehTIOA-dMCPvnsycdMBnBVe4HNJ7Vg8A48UW7mHYqZT96o5Zn612198fXFq0Q</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757859094480" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d3996d79-45f3-1124-4727-d0b068c08d5a</string>
</map>
